Validate Token
GET
/1/validate-token
const url = 'https://example.com/1/validate-token';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/1/validate-tokenAlways returns valid as long as any endpointlz source is configured.
For username in the response it will return the Source config.data.username or fallback to the Source’s name or fallback to Multi-Scrobbler if no valid Sources.
Responses
Section titled “Responses”Success